Issue 72580 - Property "State" in UnoControlButtonModel must be described
Summary: Property "State" in UnoControlButtonModel must be described
Status: CLOSED FIXED
Alias: None
Product: App Dev
Classification: Unclassified
Component: sdk (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All All
: P3 Trivial
Target Milestone: 4.2.0
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-14 14:25 UTC by berend.cornelius
Modified: 2017-05-20 09:32 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description berend.cornelius 2006-12-14 14:25:13 UTC
The property "State" is of type short. A deeper description about this property
is missing.

Similarly: The method "setActionCommand( [in] string Command )" at the interface
com.sun.star.awt.XButton takes a string parameter that should be described.
Comment 1 carsten.driesner 2006-12-19 14:25:53 UTC
cd: Accepted.
Comment 2 berend.cornelius 2007-02-09 15:38:04 UTC
bc: Setting parent task
Comment 3 Mathias_Bauer 2008-01-11 09:39:07 UTC
target 3.x
Comment 4 hanya 2015-11-18 12:46:33 UTC
Fixed on revision 1714989.